﻿@charset "utf-8";
/*
Astandアサヒ・コム
Last Update : 14.01.21
*/

.intro {
padding:10px 10px 10px 10px;
lign-height:130%;
font-size:90%;
color:#fff;
font-weight:bold;
background-color:#5C6489;
border-top:dotted #FFC200 1px;
border-bottom:dotted #FFC200 1px;
}
.eigodong
.eigodong caption {
	text-align:left;
	margin:0;padding:0;
	font-weight:bold;
	font-size:120%;
	color:#999900;
	margin-bottom:8px;
}
.eigodong th {
	MARGIN:3px;
	padding:4px;
	vertical-align:top;
/*		text-align:left;*/
	background-color:#FCF6E6;
/*	background-color:#FCF6E6;*/
	border-top:2px solid #0E1E7D;
}
.eigodong td {
	padding:4px;
	vertical-align:top;
}
.eigodong li {
	MARGIN-TOP: 3px;
	MARGIN-BOTTOM: 3px;
	LINE-HEIGHT: 130%;
	LIST-STYLE-IMAGE: url(/css/manabi/images/list_tri01.gif) !important;
	LIST-STYLE-POSITION:inSIDE;
}
SPAN.list_update {

/*MARGIN-TOP: -1.1em;*/

	 DISPLAY: block; FONT-WEIGHT: bold; FONT-SIZE: 75%; WIDTH: 100%; TEXT-ALIGN: right
}
SPAN.list_who {
	 DISPLAY: block; FONT-WEIGHT: normal;color:#5C6489; FONT-SIZE: 75%; WIDTH: 100%; TEXT-ALIGN: right
}
SPAN.list_ex {
padding:4px 0 0 8px;
DISPLAY: block;
FONT-WEIGHT: normal;
color:#5C6489;
FONT-SIZE: 75%;
WIDTH: 100%;
TEXT-ALIGN: left;

}
SPAN.list_title {
	 DISPLAY: block; color:#ff4200; FONT-SIZE: 90%;TEXT-ALIGN: left
}
SPAN.who {
color:#fff;
font-size:90%;
text-align:right;
}
span.ten {
padding:0 10px 0 3px; 
font-size:105%;
font-weight:bold;
color:#0E1E7D;
}
img.middle{
text-align:center;
vertical-align:middle;
padding-top:0px;
padding-bottom:1px;
}
.words {
margin:0 15px 0 15px;
padding:6px 6px 6px 6px;
lign-height:130%;
font-size:95%;
border:dotted #D79F09 2px;
}
.eigodong2 {
}
.eigodong2 h3 {
color:#ffC200;
font-size:110%;
}
.eigodong2 h4 {
margin:1px;
height:25px;
padding:4px 0px 3px 25px;
color:#884400;
font-weight:bold;
font-size:125%;
vertical-align:middle;
/*margin-bottom:5px;*/
background:url(/css/manabi/images/dong_s.gif) no-repeat 0% 0%;
}
.eigodong2 h5{
padding:10px 3px 0 3px; 
margin:10px; 
font-size:105%;
color:#D79F09;
lign-height:120%;
}
.eigodong2 th {
	width:90%;
	margin:5px;
	padding:3px;
	vertical-align:top;
	text-align:left;
	background-color:#5C6489;
	border-top:dotted #0E1E7D 2px;
	border-bottom:dotted #0E1E7D 2px;
}
.eigodong2 p{
padding:3px 3px 0 3px; 
margin:10px; 
font-size:100%; 
lign-height:90%;
}
.tenjin h3 {
color:#ffC200;
font-size:110%;
}
.tenjin h4 {
color:#884400;
font-weight:bold;
font-size:110%;
lign-height:120%;
}
.tenjin th {
	width:90%;
	margin:5px;
	padding:3px;
	vertical-align:top;
	text-align:left;
	background-color:#5C6489;
/*	background-color:#fff2bc;*/
	border-top:dotted #0E1E7D 2px;
	border-bottom:dotted #0E1E7D 2px;
}
.tenjin p{
padding:3px 3px 0 3px; 
margin:10px; 
font-size:100%; 
lign-height:90%;
}
.dongr {
	width:100%;
}
.dongr td {
	padding:0 0 5px 0;
	margin:0 2px 10px 2px;
	vertical-align:middle;
	border-bottom:2px dotted #0E1E7D;
}
.dongr li {
	MARGIN-TOP: 8px;
	MARGIN-BOTTOM: 4px;
	font-size:75%;
	LINE-HEIGHT: 130%;
	LIST-STYLE-type:none;
	LIST-STYLE-POSITION:outSIDE;
}
.dongr span {
	MARGIN-TOP: 8px;
	color:#884400;
	font-size:85%;
	font-weight:bold;
}
.edgdot{
border:dotted #0E1E7D;
border-width:2px 0 0 0;
margin:0 0 7px 0;
}
.dotbox{
margin:0 2px 10px 2px;
padding:4px 3px 4px 3px;
background:#fff;
border:dotted #0E1E7D 2px;
lign-height:125%;
font-size:85%;
}
 /*__タイトル定義__*/

div.headder{
 line-height:120%;
 PADDING-BOTTOM: 1px;
 BORDER-BOTTOM: #191970 2px solid;
 MARGIN: 3px 1px 1px;
 font-size:12pt ;
 font-weight: bold;
 color:#191970;
 text-decoration:none;
}

 /*__タイトル小定義__*/

td.ts{
 font-size:10pt;
 color:#003366;
 font-weight:bold;
 background-color:#F5F5F5;}

.ts{
 font-size:10pt;
 font-weight:normal;
 color:#003366;
 background-color:#F5F5F5;
 }

a.ts:{
 font-size:10pt;
 font-weight:normal;
 line-height:110%;
 color:#003366;
 background-color:#F5F5F5;
 }

a.ts:link,a.ts:active,a.ts:visited{
 text-decoration:none;
 color: #003366;
 }

a.ts:hover{
 text-decoration: underline;
 color: #800000;
}